package mpg321 0.2.11-3 failed to install/upgrade: ErrorMessage: package mpg321 is already installed and configured

Bug #661069 reported by Jerry on 2010-10-15
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
dpkg (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: dpkg

three of four of these from me should give you all an idea of what my overnight
install process was like, statistically / sampling of the so many install problems,
this type being the most common, except panel other other problems, system
not responding well, mouse not moving, just trying to get rid of dialog popups,
worried about the severity of the messages (not luser friendly!)
system might be in an inconsistent state,
and asking for a keyboard response in a terminal window
(details shown, but could not get into that window, set focus to actually
respond to the prompt diff-ing files...

then asking if keep the upgrade, or going backwards, after spending
the whole overnight working on download and install, download
fast enough, but install could have been cleaner, IMHO,
which will shoot me in the foot, because it's likely my odd
configuration, hoarding packages, some deleted to be able to have
enough space to actually install/ upgrade, got notice on ubuntu lists,
saying maverick meerkat is out, have been running devel and some proposed
on other partitions, and glad to get something, but hope this type
error can be caught from exemplars provided,
as canonical (in the vague general sense)
and community is taking a hit on this series of errors somehow...
;-/

ProblemType: Package
DistroRelease: Ubuntu 10.10
Package: mpg321 0.2.11-3
ProcVersionSignature: Ubuntu 2.6.35-22.34-generic 2.6.35.4
Uname: Linux 2.6.35-22-generic i686
Architecture: i386
Date: Fri Oct 15 03:03:52 2010
ErrorMessage: ErrorMessage: package mpg321 is already installed and configured
InstallationMedia: Ubuntu 9.10 "Karmic Koala" - Release i386 (20091028.5)
SourcePackage: dpkg
Title: package mpg321 0.2.11-3 failed to install/upgrade: ErrorMessage: package mpg321 is already installed and configured

Jerry (jerrywone) wrote :
Brian Murray (brian-murray) wrote :

Thank you for taking the time to report this bug and helping to make Ubuntu better. This particular bug has already been reported and is a duplicate of bug 541595, so it is being marked as such. Please look at the other bug report to see if there is any missing information that you can provide, or to see if there is a workaround for the bug. Additionally, any further discussion regarding the bug should occur in the other report. Please continue to report any other bugs you may find.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers